From 0eb843bf2cee43f18bdad2dca44b7993e1f964f2 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 00:08:02 +0200
Subject: [PATCH 205/308] pjproject: rebuild for libressl-2.9.2.

---
 srcpkgs/pjproject/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/pjproject/template b/srcpkgs/pjproject/template
index f90761a2717..82fd8fee64f 100644
--- a/srcpkgs/pjproject/template
+++ b/srcpkgs/pjproject/template
@@ -3,7 +3,7 @@
 # and this template is heavily based on Alpine's APKBUILD.
 pkgname=pjproject
 version=2.8
-revision=2
+revision=3
 disable_parallel_build=yes
 build_style=gnu-configure
 configure_args="--enable-shared \

